import routerService from '@/common/services/router-service'

// 用户登录日志
routerService.routeInFrame('sd-user-security-logs', {
  component: './sd-user-security-logs.vue',
})

// 管理员日志
routerService.routeInFrame('sd-admin-logs', {
  component: './sd-admin-logs.vue',
})

// 安全员日志
routerService.routeInFrame('sd-security-logs', {
  component: './sd-security-logs.vue',
})

// 用户操作日志
routerService.routeInFrame('sd-user-logs', {
  component: './sd-user-logs.vue',
})

// 审计员日志
routerService.routeInFrame('sd-audit-logs', {
  component: './sd-audit-logs.vue',
})
